


<h2><a name="ata_da_reuniao_do_robopet_de_05_de_agosto_de_2008" id="ata_da_reuniao_do_robopet_de_05_de_agosto_de_2008">Ata da Reunião do ROBOPET de 05 de Agosto de 2008</a></h2>
<div class="level2">

</div>
<!-- SECTION "Ata da Reunião do ROBOPET de 05 de Agosto de 2008" [1-64] -->
<h2><a name="radio" id="radio">Rádio</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Não trabalhou em nada específico.</div>
</li>
</ul>

</div>
<!-- SECTION "Rádio" [65-125] -->
<h2><a name="eletronica" id="eletronica">Eletrônica</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Avaliou erros que estavam ocorrendo e testou motores.</div>
</li>
</ul>

</div>
<!-- SECTION "Eletrônica" [126-209] -->
<h2><a name="mecanica" id="mecanica">Mecânica</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Trabalhou no desenvolvimento do novo chassi.</div>
</li>
<li class="level1"><div class="li"> Está estudando novas rodas, mais seguras.</div>
</li>
<li class="level1"><div class="li"> Matheus está procurando um solenóide.</div>
</li>
<li class="level1"><div class="li"> Felipe mediu desempenho dos motores.</div>
</li>
</ul>

</div>
<!-- SECTION "Mecânica" [210-414] -->
<h2><a name="visao" id="visao">Visão</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Não trabalhou, mas só tem de fazer diversos testes, pois está praticamente pronta.</div>
</li>
</ul>

</div>
<!-- SECTION "Visão" [415-525] -->
<h2><a name="ia" id="ia">IA</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O grupo comentou que, com o simulador, o robô já gira e já se desloca para um ponto específico.</div>
</li>
<li class="level1"><div class="li"> O próximo passo é trabalhar o domínio e o chute.</div>
</li>
</ul>

</div>
<!-- SECTION "IA" [526-] -->